# Gimp.Metadata.set_colorspace

    @accepts(Gimp.Metadata, Gimp.MetadataColorspace)
    @returns(none)
    def set_colorspace(self, colorspace):
        # Python wrapper for gimp_metadata_set_colorspace()

Sets Exif.Photo.ColorSpace, Xmp.exif.ColorSpace, Exif.Iop.InteroperabilityIndex, Exif.Nikon3.ColorSpace, Exif.Canon.ColorSpace of self.

Since 2.10

self

  A Gimp.Metadata instance.

colorspace

  The color space.